Subject: bug#37015: man link gives me car: Variable binding depth exceeds max-specpdl-size

From: Jean Louis <[email-masked]>
Date: Sun, 18 Aug 2019 20:51:19 +0200

* Robert Weiner <[email-masked]> [2019-08-18 19:30]:
> FYI, if you use {C-h h c d} to turn on debug logging for Hyperbole buttons,
> then activate one or more buttons and then compose a Hyperbole list mail
> message with {C-h h m c}, a log of the buttons and actions that you ran
> will be included with your but/issue report.  {C-h h c d} will then toggle
> this feature off.

I have done that, here is below what I get from there.

I use:  Editor:      GNU Emacs 27.0.50 (build 3, x86_64-pc-linux-gnu, X toolkit, Xaw3d scroll bars)

        Hyperbole:   7.0.3
        Sys Type:    x86_64-pc-linux-gnu
        OS Type:     gnu/linux
        Window Sys:  x

(HyDebug) ButType: explicit; ButLabel: man for man; Context: (hbut:at-p); Action: (hui:hbut-act ’hbut:current); Buf: new1.txt; Mode: text-mode; MinibufDepth: 0
(HyDebug) ButType: explicit; ButLabel: man for man; Context: (hbut:at-p); Action: (hui:hbut-act ’hbut:current); Buf: new1.txt; Mode: text-mode; MinibufDepth: 0
pop-to-buffer: Variable binding depth exceeds max-specpdl-size-- 

Thanks,
Jean Louis